
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{8BF43B5C-2E07-4428-A7C5-712B6C781C90}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "MvcExplorer", "src\MvcExplorer\MvcExplorer.xproj", "{CA70EC3F-C587-44BC-A4E4-00926422E929}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA70EC3F-C587-44BC-A4E4-00926422E929}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA70EC3F-C587-44BC-A4E4-00926422E929}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA70EC3F-C587-44BC-A4E4-00926422E929}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA70EC3F-C587-44BC-A4E4-00926422E929}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{CA70EC3F-C587-44BC-A4E4-00926422E929} = {8BF43B5C-2E07-4428-A7C5-712B6C781C90}
	EndGlobalSection
EndGlobal
